<ProductConfiguration>

    <AmbientLightSensorConfiguration>
        <GreymonAmbientLightSensor>
          <Channels>
            <Channel>
              <id>0</id>
              <GreymonReferenceValue>7000</GreymonReferenceValue>
              <CalibrationCoefficients>
                <Default>1.0</Default>
                <Minimum>0.6</Minimum>
                <Maximum>1.4</Maximum>
              </CalibrationCoefficients>
            </Channel>
            <Channel>
              <id>1</id>
              <GreymonReferenceValue>500</GreymonReferenceValue>
              <CalibrationCoefficients>
                <Default>1.0</Default>
                <Minimum>0.6</Minimum>
                <Maximum>1.4</Maximum>
              </CalibrationCoefficients>
            </Channel>
          </Channels>
        </GreymonAmbientLightSensor>
    </AmbientLightSensorConfiguration>

    <LightControlConfiguration>
		<AmbientLightSensor>True</AmbientLightSensor>
	</LightControlConfiguration>
 
</ProductConfiguration>